:root {
 font-size: var(--wp--preset--font-size--normal) !important;
 --hh: 4rem;
}

.intro-nav-wrapper {
 overflow-y: hidden;
}
.intro-nav-wrapper .intro-nav-arrow-wrapper .icon-container {
 height: 1rem;
}
.intro-nav-wrapper .intro-nav-arrow-wrapper .icon-container svg {
 position: absolute;
 bottom: 0;
 left: 50%;
 width: 1rem;
 height: auto;
 transform: translateX(-50%);
}

/* pageheader */
.page-header {
 height: var(--hh);
}

.header-nophone-language-modal {
 overflow: hidden;
}

@media screen and (min-width: 1201px) {
 .page-header.page-header.page-header .header-phone-nav-modal {
  display: none;
 }
 .page-header.page-header.page-header .header-nav-social-group {
  display: none !important;
 }
 .page-header.page-header.page-header .header-nophone-nav-modal nav, .page-header.page-header.page-header .header-nophone-nav-modal ul, .page-header.page-header.page-header .header-nophone-nav-modal li, .page-header.page-header.page-header .header-nophone-nav-modal a {
  height: 100%;
 }
 .page-header.page-header.page-header .header-nophone-nav-modal a {
  display: flex;
  align-items: center;
  padding: 0 1rem;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.1647058824) 0%, rgba(0, 0, 0, 0) 1%);
  transition: all 0.3s ease;
 }
 .page-header.page-header.page-header .header-nophone-nav-modal a:hover {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.1647058824) 0%, rgba(0, 0, 0, 0) 50%);
 }
 .page-header.page-header.page-header .header-nophone-nav-modal li.current-menu-item a {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2274509804) 0%, rgba(0, 0, 0, 0) 50%);
 }
}
@media screen and (max-width: 1200px) {
 .page-header.page-header.page-header .header-nophone-nav-modal {
  display: none;
 }
 .page-header.page-header.page-header .header-phone-nav-modal:not(.is-menu-open) .header-phone-nav-modal-inner {
  height: 100%;
 }
 .page-header.page-header.page-header .header-phone-nav-modal:not(.is-menu-open) .header-phone-nav-modal-inner .header-phone-nav-modal-tools {
  height: 100%;
 }
 .page-header.page-header.page-header .header-phone-nav-modal:not(.is-menu-open) .header-phone-nav-modal-inner .header-phone-nav-modal-tools .close {
  display: none;
 }
 .page-header.page-header.page-header .header-phone-nav-modal:not(.is-menu-open) .header-phone-nav-modal-inner .header-phone-nav-modal-content {
  display: none;
 }
 .page-header.page-header.page-header .header-phone-nav-modal.is-menu-open {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.8);
  z-index: 999998;
 }
 .page-header.page-header.page-header .header-phone-nav-modal.is-menu-open .header-phone-nav-modal-inner {
  position: fixed;
  right: 0;
  top: 0;
  width: auto;
  height: 100vh;
  z-index: 999999;
 }
 .page-header.page-header.page-header .header-phone-nav-modal.is-menu-open .header-phone-nav-modal-inner .header-phone-nav-modal-tools .open {
  display: none;
 }
}
.benefit-icon .icon-container {
 all: unset;
 background: red;
 border-radius: 1000px;
 width: 1px !important;
 height: 1px !important;
 scale: 50;
 z-index: 9;
}
.benefit-icon .icon-container svg {
 position: absolute;
 scale: 0.65 !important;
}

.page-hero.page-hero.page-hero {
 height: calc(100vh - var(--hh));
 height: calc(100svh - var(--hh));
 min-height: unset;
}
.page-hero.page-hero.page-hero .wp-block-cover__inner-container {
 height: 100%;
 display: flex;
 align-items: flex-end;
}
.page-hero.page-hero.page-hero .hero-karriere-btn-wrapper {
 position: absolute;
 width: auto;
 height: auto;
 top: 0;
 right: 0;
}
.page-hero.page-hero.page-hero .rich-button-link:has(> .hero-karriere-btn) {
 transform: rotate(350deg);
}

.scale-2 {
 --s: 2;
 transform: scale(var(--s));
}

.wp-block-heading {
 -webkit-hyphens: auto;
         hyphens: auto;
 hyphenate-limit-chars: 6 3 3;
}

p, a {
 -webkit-hyphens: auto;
         hyphens: auto;
 hyphenate-limit-chars: 6 3 3;
}

.wp-block-navigation .icon-container {
 color: inherit !important;
}

.facts {
 position: absolute;
 height: 0;
 z-index: 2;
}
.facts > .wp-block-group {
 transform: translateY(-50%);
}
.facts .facts-grid .facts-pack-group:nth-child(n+2):before, .facts .facts-grid .facts-pack:nth-child(n+2):before {
 content: "";
 position: absolute;
 top: 0;
 left: 0;
 width: 0;
 height: 100%;
 border-right: 2px dotted white;
 z-index: -1;
}
.facts .facts-grid .facts-pack-group .facts-number, .facts .facts-grid .facts-pack .facts-number {
 line-height: 0.8 !important;
}
.facts .facts-grid .facts-pack-group .facts-text, .facts .facts-grid .facts-pack .facts-text {
 line-height: 1 !important;
}
@media screen and (max-width: 575px) {
 .facts .facts-grid {
  flex-wrap: wrap;
  --s:1.5rem;
 }
 .facts .facts-grid .facts-pack-group {
  width: 100%;
  margin-bottom: var(--s);
 }
 .facts .facts-grid .facts-pack-group:nth-child(2) {
  margin-top: var(--s);
  margin-bottom: 0rem;
 }
 .facts .facts-grid .facts-pack-group:nth-child(2):before {
  width: 100%;
  height: 0;
  top: calc(var(--s) * -1);
  border-right: 0px dotted white;
  border-top: 2px dotted white;
 }
 .facts .facts-grid .facts-pack-group .facts-pack {
  width: 50%;
 }
}

@media screen and (min-width: 576px) {
 .facts-ausgleich {
  height: 0 !important;
 }
}

.mask {
 overflow: hidden !important;
}

@media screen and (max-width: 575px) {
 .overlap-top-10:not(.overlap-top-only-nophone) {
  margin-top: calc(var(--wp--preset--spacing--10) * -1) !important;
 }
 .overlap-top-20:not(.overlap-top-only-nophone) {
  margin-top: calc(var(--wp--preset--spacing--20) * -1) !important;
 }
 .overlap-top-30:not(.overlap-top-only-nophone) {
  margin-top: calc(var(--wp--preset--spacing--30) * -1) !important;
 }
 .overlap-top-40:not(.overlap-top-only-nophone) {
  margin-top: calc(var(--wp--preset--spacing--40) * -1) !important;
 }
 .overlap-top-50:not(.overlap-top-only-nophone) {
  margin-top: calc(var(--wp--preset--spacing--50) * -1) !important;
 }
 .overlap-top-60:not(.overlap-top-only-nophone) {
  margin-top: calc(var(--wp--preset--spacing--60) * -1) !important;
 }
 .overlap-top-70:not(.overlap-top-only-nophone) {
  margin-top: calc(var(--wp--preset--spacing--70) * -1) !important;
 }
}
@media screen and (min-width: 576px) {
 .overlap-top-10 {
  margin-top: calc(var(--wp--preset--spacing--10) * -1) !important;
 }
 .overlap-top-20 {
  margin-top: calc(var(--wp--preset--spacing--20) * -1) !important;
 }
 .overlap-top-30 {
  margin-top: calc(var(--wp--preset--spacing--30) * -1) !important;
 }
 .overlap-top-40 {
  margin-top: calc(var(--wp--preset--spacing--40) * -1) !important;
 }
 .overlap-top-50 {
  margin-top: calc(var(--wp--preset--spacing--50) * -1) !important;
 }
 .overlap-top-60 {
  margin-top: calc(var(--wp--preset--spacing--60) * -1) !important;
 }
 .overlap-top-70 {
  margin-top: calc(var(--wp--preset--spacing--70) * -1) !important;
 }
}
@media screen and (max-width: 575px) {
 .footer-contact {
  display: flex;
  flex-direction: column;
  align-items: center;
 }
}

.z1 {
 z-index: 1 !important;
}

.z2 {
 z-index: 2 !important;
}

.z3 {
 z-index: 3 !important;
}

.z4 {
 z-index: 4 !important;
}

.z5 {
 z-index: 5 !important;
}

.z6 {
 z-index: 6 !important;
}

.z7 {
 z-index: 7 !important;
}

.z8 {
 z-index: 8 !important;
}

.z9 {
 z-index: 9 !important;
}

.z10 {
 z-index: 10 !important;
}

.z11 {
 z-index: 11 !important;
}

.z12 {
 z-index: 12 !important;
}

.z13 {
 z-index: 13 !important;
}

.z14 {
 z-index: 14 !important;
}

.z15 {
 z-index: 15 !important;
}

.z16 {
 z-index: 16 !important;
}

.z17 {
 z-index: 17 !important;
}

.z18 {
 z-index: 18 !important;
}

.z19 {
 z-index: 19 !important;
}

.z20 {
 z-index: 20 !important;
}

.z21 {
 z-index: 21 !important;
}

.z22 {
 z-index: 22 !important;
}

.z23 {
 z-index: 23 !important;
}

.z24 {
 z-index: 24 !important;
}

.z25 {
 z-index: 25 !important;
}

.z26 {
 z-index: 26 !important;
}

.z27 {
 z-index: 27 !important;
}

.z28 {
 z-index: 28 !important;
}

.z29 {
 z-index: 29 !important;
}

.z30 {
 z-index: 30 !important;
}

.z31 {
 z-index: 31 !important;
}

.z32 {
 z-index: 32 !important;
}

.z33 {
 z-index: 33 !important;
}

.z34 {
 z-index: 34 !important;
}

.z35 {
 z-index: 35 !important;
}

.z36 {
 z-index: 36 !important;
}

.z37 {
 z-index: 37 !important;
}

.z38 {
 z-index: 38 !important;
}

.z39 {
 z-index: 39 !important;
}

.z40 {
 z-index: 40 !important;
}

.z41 {
 z-index: 41 !important;
}

.z42 {
 z-index: 42 !important;
}

.z43 {
 z-index: 43 !important;
}

.z44 {
 z-index: 44 !important;
}

.z45 {
 z-index: 45 !important;
}

.z46 {
 z-index: 46 !important;
}

.z47 {
 z-index: 47 !important;
}

.z48 {
 z-index: 48 !important;
}

.z49 {
 z-index: 49 !important;
}

.z50 {
 z-index: 50 !important;
}

.z51 {
 z-index: 51 !important;
}

.z52 {
 z-index: 52 !important;
}

.z53 {
 z-index: 53 !important;
}

.z54 {
 z-index: 54 !important;
}

.z55 {
 z-index: 55 !important;
}

.z56 {
 z-index: 56 !important;
}

.z57 {
 z-index: 57 !important;
}

.z58 {
 z-index: 58 !important;
}

.z59 {
 z-index: 59 !important;
}

.z60 {
 z-index: 60 !important;
}

.z61 {
 z-index: 61 !important;
}

.z62 {
 z-index: 62 !important;
}

.z63 {
 z-index: 63 !important;
}

.z64 {
 z-index: 64 !important;
}

.z65 {
 z-index: 65 !important;
}

.z66 {
 z-index: 66 !important;
}

.z67 {
 z-index: 67 !important;
}

.z68 {
 z-index: 68 !important;
}

.z69 {
 z-index: 69 !important;
}

.z70 {
 z-index: 70 !important;
}

.z71 {
 z-index: 71 !important;
}

.z72 {
 z-index: 72 !important;
}

.z73 {
 z-index: 73 !important;
}

.z74 {
 z-index: 74 !important;
}

.z75 {
 z-index: 75 !important;
}

.z76 {
 z-index: 76 !important;
}

.z77 {
 z-index: 77 !important;
}

.z78 {
 z-index: 78 !important;
}

.z79 {
 z-index: 79 !important;
}

.z80 {
 z-index: 80 !important;
}

.z81 {
 z-index: 81 !important;
}

.z82 {
 z-index: 82 !important;
}

.z83 {
 z-index: 83 !important;
}

.z84 {
 z-index: 84 !important;
}

.z85 {
 z-index: 85 !important;
}

.z86 {
 z-index: 86 !important;
}

.z87 {
 z-index: 87 !important;
}

.z88 {
 z-index: 88 !important;
}

.z89 {
 z-index: 89 !important;
}

.z90 {
 z-index: 90 !important;
}

.z91 {
 z-index: 91 !important;
}

.z92 {
 z-index: 92 !important;
}

.z93 {
 z-index: 93 !important;
}

.z94 {
 z-index: 94 !important;
}

.z95 {
 z-index: 95 !important;
}

.z96 {
 z-index: 96 !important;
}

.z97 {
 z-index: 97 !important;
}

.z98 {
 z-index: 98 !important;
}

.z99 {
 z-index: 99 !important;
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* KUNDE: Kinderschutzbund :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
:root {
 --r: 1rem;
}

.header {
 height: var(--hh);
 box-shadow: 0 0 1rem rgba(0, 0, 0, 0.5333333333);
 overflow: hidden;
}

.wp-block-separator {
 border: 0;
 height: 0.5px;
 background: black;
}

.wp-block-file {
 text-decoration-thickness: from-font;
 text-underline-offset: 0.1em;
}

.wp-block-file__button {
 border-radius: 5000px;
 letter-spacing: 0.1em;
 font-size: smaller;
}

.undercut {
 margin-bottom: -1rem !important;
}

.home-hero {
 border-radius: var(--r);
}

.cornerstone-hero {
 height: calc(100vh - var(--hh) + 2 * var(--r));
 height: calc(100svh - var(--hh) + 2 * var(--r));
 border-top-left-radius: 0 !important;
 border-top-right-radius: 0 !important;
 border-bottom-left-radius: var(--r) !important;
 border-bottom-right-radius: var(--r) !important;
}
.cornerstone-hero .wp-block-cover__inner-container {
 filter: drop-shadow(0px 0px 3em black);
}

.page-hero {
 height: calc(100vh - var(--hh) + 0 * var(--r));
 height: calc(100svh - var(--hh) + 0 * var(--r));
 border-top-left-radius: 0 !important;
 border-top-right-radius: 0 !important;
 border-bottom-left-radius: var(--r) !important;
 border-bottom-right-radius: var(--r) !important;
}

.post-hero {
 /*
 display: flex;
 flex-direction: column;
 align-items: stretch;
 justify-content: stretch;
 */
 height: calc(100vh - var(--wp--preset--spacing--30) - var(--hh) - 2 * var(--r));
 height: calc(100svh - var(--wp--preset--spacing--30) - var(--hh) - 2 * var(--r));
 border-top-left-radius: 0 !important;
 border-top-right-radius: 0 !important;
 border-bottom-left-radius: var(--r) !important;
 border-bottom-right-radius: var(--r) !important;
}
.post-hero .post-hero-inner {
 height: 100%;
}
.post-hero .wp-block-post-featured-image {
 height: 100%;
 display: flex;
 flex-direction: column;
}
.post-hero .wp-block-post-featured-image img {
 flex: 1 1 100%;
 height: 100%;
}

.wp-block-heading em {
 display: block;
 font-size: var(--wp--preset--font-size--normal);
}

@media screen and (min-width: 993px) {
 .hero-heading-text {
  height: 0;
 }
 .hero-heading-text > .wp-block-columns {
  transform: translateY(-50%);
 }
}
@media screen and (max-width: 992px) {
 .hero-heading-text > .wp-block-columns {
  margin-top: -1.75em;
 }
}

.hero-img img {
 -webkit-mask-image: url(/wp-content/themes/ensch/assets/images/Mask-Heart.webp);
         mask-image: url(/wp-content/themes/ensch/assets/images/Mask-Heart.webp);
 -webkit-mask-size: contain;
         mask-size: contain;
}
.hero-img:after {
 content: "";
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background: linear-gradient(20deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.3333333333) 35%, rgba(0, 0, 0, 0) 65%);
 -webkit-mask-image: url(/wp-content/themes/ensch/assets/images/Mask-Heart.webp);
         mask-image: url(/wp-content/themes/ensch/assets/images/Mask-Heart.webp);
 -webkit-mask-size: contain;
         mask-size: contain;
}

@media screen and (max-width: 575px) {
 .hero-list {
  flex-direction: column;
 }
 .hero-list br {
  display: none;
 }
}

.wp-block-post-excerpt__more-link {
 display: none;
}

.printForm a:not(.wp-block-file__button) {
 display: none !important;
}
.printForm a.wp-block-file__button {
 background: none !important;
 color: inherit !important;
 text-transform: none !important;
 text-decoration: underline !important;
}

.file-button a {
 text-decoration: none !important;
}

.flexnumlist p:first-child {
 flex-grow: 0 !important;
 flex-shrink: 0 !important;
 flex: 0 0 2em !important;
}

.card-btn {
 width: 100%;
 text-align: center;
 letter-spacing: 0.035em;
 display: flex;
 justify-content: space-between;
 box-sizing: border-box;
 align-items: center;
}
.card-btn:after {
 content: "";
 display: inline-block;
 width: 2em;
 height: 2em;
 margin-right: 0.25em;
 background-color: currentColor;
 -webkit-mask: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0IiBmaWxsPSJub25lIiBzdHJva2U9ImN1cnJlbnRDb2xvciIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGNsYXNzPSJmZWF0aGVyIGZlYXRoZXItYXJyb3ctcmlnaHQiPjxsaW5lIHgxPSI1IiB5MT0iMTIiIHgyPSIxOSIgeTI9IjEyIi8+PHBvbHlsaW5lIHBvaW50cz0iMTIgNSAxOSAxMiAxMiAxOSIvPjwvc3ZnPg==") no-repeat center;
         mask: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0IiBmaWxsPSJub25lIiBzdHJva2U9ImN1cnJlbnRDb2xvciIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGNsYXNzPSJmZWF0aGVyIGZlYXRoZXItYXJyb3ctcmlnaHQiPjxsaW5lIHgxPSI1IiB5MT0iMTIiIHgyPSIxOSIgeTI9IjEyIi8+PHBvbHlsaW5lIHBvaW50cz0iMTIgNSAxOSAxMiAxMiAxOSIvPjwvc3ZnPg==") no-repeat center;
 -webkit-mask-size: contain;
         mask-size: contain;
 opacity: 0.5;
}

.timerange-set .timerange-date {
 display: inline-block;
}
.timerange-set .timerange-date:before {
 content: "";
 display: inline-block;
 width: 1em;
 height: 1em;
 margin-bottom: -0.15em;
 margin-right: 0.25em;
 background-color: currentColor;
 -webkit-mask: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMCAyMiI+PHBhdGggZD0iTTE3LDJoLTJ2LTFjMC0uNTUtLjQ1LTEtMS0xcy0xLC40NS0xLDF2MWgtNnYtMWMwLS41NS0uNDUtMS0xLTFzLTEsLjQ1LTEsMXYxaC0yYy0xLjY1LDAtMywxLjM1LTMsM3YxNGMwLDEuNjUsMS4zNSwzLDMsM2gxNGMxLjY1LDAsMy0xLjM1LDMtM1Y1YzAtMS42NS0xLjM1LTMtMy0zWk0zLDRoMnYxYzAsLjU1LjQ1LDEsMSwxczEtLjQ1LDEtMXYtMWg2djFjMCwuNTUuNDUsMSwxLDFzMS0uNDUsMS0xdi0xaDJjLjU1LDAsMSwuNDUsMSwxdjNIMnYtM2MwLS41NS4zNS0xLDEtMVpNMTcsMjBIM2MtLjU1LDAtMS0uNDUtMS0xdi05aDE2djljMCwuNTUtLjQ1LDEtMSwxWiIvPjwvc3ZnPg==") no-repeat center;
         mask: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMCAyMiI+PHBhdGggZD0iTTE3LDJoLTJ2LTFjMC0uNTUtLjQ1LTEtMS0xcy0xLC40NS0xLDF2MWgtNnYtMWMwLS41NS0uNDUtMS0xLTFzLTEsLjQ1LTEsMXYxaC0yYy0xLjY1LDAtMywxLjM1LTMsM3YxNGMwLDEuNjUsMS4zNSwzLDMsM2gxNGMxLjY1LDAsMy0xLjM1LDMtM1Y1YzAtMS42NS0xLjM1LTMtMy0zWk0zLDRoMnYxYzAsLjU1LjQ1LDEsMSwxczEtLjQ1LDEtMXYtMWg2djFjMCwuNTUuNDUsMSwxLDFzMS0uNDUsMS0xdi0xaDJjLjU1LDAsMSwuNDUsMSwxdjNIMnYtM2MwLS41NS4zNS0xLDEtMVpNMTcsMjBIM2MtLjU1LDAtMS0uNDUtMS0xdi05aDE2djljMCwuNTUtLjQ1LDEtMSwxWiIvPjwvc3ZnPg==") no-repeat center;
 -webkit-mask-size: contain;
         mask-size: contain;
 opacity: 0.5;
}
.timerange-set .timerange-time {
 display: inline-block;
}
.timerange-set .timerange-time:before {
 content: "";
 display: inline-block;
 width: 1em;
 height: 1em;
 margin-bottom: -0.15em;
 margin-left: 0.5em;
 margin-right: 0.15em;
 background-color: currentColor;
 -webkit-mask: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIHZpZXdCb3g9IjAgMCAzMCAzMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNMTQuNjEwOSAwQzYuNTM5MDYgMCAwIDYuNTUzMTMgMCAxNC42MjVDMCAyMi42OTY5IDYuNTM5MDYgMjkuMjUgMTQuNjEwOSAyOS4yNUMyMi42OTY5IDI5LjI1IDI5LjI1IDIyLjY5NjkgMjkuMjUgMTQuNjI1QzI5LjI1IDYuNTUzMTMgMjIuNjk2OSAwIDE0LjYxMDkgMFpNMTQuNjI1IDI2LjMyNUM4LjE2MzI4IDI2LjMyNSAyLjkyNSAyMS4wODY3IDIuOTI1IDE0LjYyNUMyLjkyNSA4LjE2MzI4IDguMTYzMjggMi45MjUgMTQuNjI1IDIuOTI1QzIxLjA4NjcgMi45MjUgMjYuMzI1IDguMTYzMjggMjYuMzI1IDE0LjYyNUMyNi4zMjUgMjEuMDg2NyAyMS4wODY3IDI2LjMyNSAxNC42MjUgMjYuMzI1WiIgZmlsbD0iIzU1NUU2OCI+PC9wYXRoPjxwYXRoIGQ9Ik0xNS4zNTU5IDcuMzEyNUgxMy4xNjIxVjE2LjA4NzVMMjAuODQwMiAyMC42OTNMMjEuOTM3MSAxOC44OTNMMTUuMzU1OSAxNC45OTA2VjcuMzEyNVoiIGZpbGw9ImN1cnJlbnRDb2xvciI+PC9wYXRoPjwvc3ZnPg==") no-repeat center;
         mask: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIHZpZXdCb3g9IjAgMCAzMCAzMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNMTQuNjEwOSAwQzYuNTM5MDYgMCAwIDYuNTUzMTMgMCAxNC42MjVDMCAyMi42OTY5IDYuNTM5MDYgMjkuMjUgMTQuNjEwOSAyOS4yNUMyMi42OTY5IDI5LjI1IDI5LjI1IDIyLjY5NjkgMjkuMjUgMTQuNjI1QzI5LjI1IDYuNTUzMTMgMjIuNjk2OSAwIDE0LjYxMDkgMFpNMTQuNjI1IDI2LjMyNUM4LjE2MzI4IDI2LjMyNSAyLjkyNSAyMS4wODY3IDIuOTI1IDE0LjYyNUMyLjkyNSA4LjE2MzI4IDguMTYzMjggMi45MjUgMTQuNjI1IDIuOTI1QzIxLjA4NjcgMi45MjUgMjYuMzI1IDguMTYzMjggMjYuMzI1IDE0LjYyNUMyNi4zMjUgMjEuMDg2NyAyMS4wODY3IDI2LjMyNSAxNC42MjUgMjYuMzI1WiIgZmlsbD0iIzU1NUU2OCI+PC9wYXRoPjxwYXRoIGQ9Ik0xNS4zNTU5IDcuMzEyNUgxMy4xNjIxVjE2LjA4NzVMMjAuODQwMiAyMC42OTNMMjEuOTM3MSAxOC44OTNMMTUuMzU1OSAxNC45OTA2VjcuMzEyNVoiIGZpbGw9ImN1cnJlbnRDb2xvciI+PC9wYXRoPjwvc3ZnPg==") no-repeat center;
 -webkit-mask-size: contain;
         mask-size: contain;
 opacity: 0.5;
}

.contast-textshadow-red {
 filter: drop-shadow(0 0 1rem var(--wp--preset--color--xtra-dark));
}

.person-kontakt-info .wp-block-heading:empty {
 content: "Kontakt";
 display: none;
}

.wp-block-heading.wp-block-heading.wp-block-heading.wp-block-heading {
 hyphenate-limit-chars: 10 6 6;
 -webkit-hyphenate-limit-chars: 10 6 6;
 -webkit-hyphenate-limit-before: 6;
 -webkit-hyphenate-limit-after: 6;
}

#messagebox-set:before {
 background: var(--wp--preset--color--bluedark-1);
}

#messagebox {
 background: var(--wp--preset--color--xtra-dark);
}